% This file was created by tikzplotlib v0.9.3.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.282352941176471,0.470588235294118,0.815686274509804}
\definecolor{color1}{rgb}{0.933333333333333,0.52156862745098,0.290196078431373}
\definecolor{color2}{rgb}{0.415686274509804,0.8,0.392156862745098}

\begin{axis}[
axis line style={white!15!black},
height=234.0pt,
legend cell align={left},
legend style={fill opacity=0.8, draw opacity=1, text opacity=1, at={(0.03,0.97)}, anchor=north west, draw=white!80!black},
tick align=outside,
tick pos=left,
width=312.0pt,
x grid style={white!80!black},
xlabel={Layer Inference Latency Relative},
xmajorgrids,
xmin=0, xmax=0.498115757465202,
xtick style={color=white!15!black},
xtick={0,0.1,0.2,0.3,0.4,0.5},
xticklabels={0.0,0.1,0.2,0.3,0.4,0.5},
y grid style={white!80!black},
ylabel={Layer Energy Consumption Relative},
ymajorgrids,
ymin=-0.0267554680098542, ymax=0.539196161937089,
ytick style={color=white!15!black},
ytick={-0.1,0,0.1,0.2,0.3,0.4,0.5,0.6},
yticklabels={−0.1,0.0,0.1,0.2,0.3,0.4,0.5,0.6}
]
\addplot [only marks, mark=*, draw=color0, fill=color0, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}]
table{%
x                      y
0.367600423571355 0.353459416046825
0.01702946838442 0.0158102841955533
0.497109600485034 0.498411564504836
0.00707023293630345 0.00660260607186977
0.00284569541420569 0.00261955142304994
0.0929468105021124 0.10574640700004
0.0139295183971352 0.0157539314829404
0.00125590583081244 0.00137769183658166
0.000212344478621297 0.000218547438304422
0.0165853996398421 0.0155987960692127
0.364493697187979 0.351982640730622
0.00281617952624363 0.00267967590489245
0.0998199196564639 0.109387182100031
0.492918686798722 0.495913154953627
0.00689569192409064 0.00651660034571096
0.0149231195456419 0.016287451665204
0.00133259454218332 0.00141694281579896
0.000214711178832648 0.000217555414901158
3.79236463989106e-05 3.59857552170473e-05
0.000117591605063213 0.000114814324874977
0.000144701984245218 0.00014204957346159
0.0012076925448645 0.00118173561594724
0.0286869250655756 0.0288039014832842
0.0508479476584462 0.0508003224155844
0.00380075314067277 0.00381399747247372
0.000652307357551549 0.0006558449228347
0.0508630394356574 0.0509466336465001
0.0508556946842373 0.0507383941079369
0.000636696516635614 0.000621740942154379
0.0508650767606978 0.0499655753012494
0.0508578487986121 0.0499459891165843
0.000645559529391786 0.000633304284384874
5.02194134181124e-05 4.64219032375746e-05
9.47291261422897e-07 8.76062075258819e-07
1.40147200238408e-05 1.37690319509387e-05
2.16060267029138e-05 2.0501422463106e-05
5.66024573313206e-06 5.29005788892982e-06
0.0558348132704651 0.0558825069592442
0.0558493081244166 0.0562370545220114
0.00119280839313537 0.00116453019804454
0.0558298562120866 0.0558972495076992
0.0179360127332563 0.017769715191952
0.0613340207120953 0.0613819664323115
0.00230904191325223 0.00225204391283564
0.0613400418510689 0.061507932968726
0.0613279087369745 0.0611844630819571
0.00227072203526148 0.00220824173279452
0.0613494628573065 0.0616367739508165
0.0613350588395046 0.0615028321264723
0.00227975374372204 0.00221803928277152
0.00442609513877084 0.00441559720927348
0.0310586439211565 0.031247484776394
0.0558177490511772 0.0561375811215688
0.00120233321211372 0.00119492104746792
0.0558462196953739 0.0563185590511955
0.0613091186308679 0.0615114496243415
0.000202070772600885 0.000193539392146312
0.0432542535685359 0.0415868094263201
0.00432607989606393 0.00412238116577891
0.374596947060737 0.36665884260211
0.0158272166287837 0.014722394429178
0.473820071451773 0.477782657753803
0.0248588087078924 0.0246814210790364
0.0560673518299797 0.0561391279814736
0.0559966695114119 0.0559113039481835
0.0215211740594904 0.0215723792463188
0.000788472230339539 0.000800102669937101
0.0560904880844037 0.0562794493547099
0.00037102229586082 0.000366290563009972
0.00381807827707932 0.00375773142920264
0.00269638296403348 0.00264955231728645
0.0187409401532307 0.018999418098968
0.0818190446607417 0.0829788326010156
0.056058153930664 0.0557486337188471
0.0561163129555524 0.0562517922514756
0.0432680504175081 0.0414780570420747
0.00630027801711958 0.00630677803810288
0.0432526262478898 0.0435747775388171
0.0432635929739925 0.0439824438661746
0.0063737904585531 0.00648054733207093
0.00452727679493086 0.00458163208376195
0.0432398906949921 0.0433816246774437
0.0228827461700987 0.0231902061278556
0.0124824691576741 0.0124832801289943
0.0248080787555288 0.0245534304747995
0.0467706104758989 0.0471902582504463
0.0124741202952206 0.0124554067350841
0.0467626861318748 0.0470745290948695
0.0467897138052407 0.0476393712115238
0.0125496845757312 0.0125930984911457
0.0467414602103818 0.0467521450377237
0.0258918743068846 0.0260682408096467
0.00650680623323333 0.00653699795486943
0.0248205312961348 0.0245916355578266
0.0560756299393602 0.0559211342744144
0.0467948787794707 0.0475373531920663
0.00218730586040916 0.00211800896478848
0.0197288948712588 0.0186466426265751
0.306736211776069 0.310127707216216
9.61351087973657e-05 9.16106289738017e-05
0.00115102305943765 0.00110022493939189
0.00172393634296702 0.00174801685336549
0.0161481000324775 0.0169207034053172
0.105092562520298 0.110134549386892
0.000665151023058033 0.000614654428376662
0.00655277687560688 0.00610396440681268
0.0558690550148498 0.0535298422037406
0.493666735694063 0.492708349199859
0.0143663284324042 0.0141176247793379
0.00630827311421451 0.00630640287385887
};
\addlegendentry{L4}
\path [draw=white, fill=color0, opacity=0.15, line width=0.32pt]
(axis cs:9.47291261422897e-07,0.000663654111076936)
--(axis cs:9.47291261422897e-07,-8.35213387137594e-05)
--(axis cs:0.00502224681847125,0.00494971303148241)
--(axis cs:0.0100435463456811,0.00997287887422185)
--(axis cs:0.0150648458728909,0.0149852547235593)
--(axis cs:0.0200861454001007,0.0199928750808411)
--(axis cs:0.0251074449273106,0.0249762161501949)
--(axis cs:0.0301287444545204,0.0299455350975032)
--(axis cs:0.0351500439817302,0.034912606713968)
--(axis cs:0.04017134350894,0.0398647447554216)
--(axis cs:0.0451926430361499,0.0448187162792428)
--(axis cs:0.0502139425633597,0.0497600533029733)
--(axis cs:0.0552352420905695,0.0547167442429894)
--(axis cs:0.0602565416177793,0.0596476010161352)
--(axis cs:0.0652778411449892,0.0645781923068282)
--(axis cs:0.070299140672199,0.0695211240973811)
--(axis cs:0.0753204401994088,0.0744695432253879)
--(axis cs:0.0803417397266186,0.0794128134988049)
--(axis cs:0.0853630392538285,0.0843496086602091)
--(axis cs:0.0903843387810383,0.0892923008892515)
--(axis cs:0.0954056383082481,0.094232561428574)
--(axis cs:0.100426937835458,0.0991528438993497)
--(axis cs:0.105448237362668,0.104098112660195)
--(axis cs:0.110469536889878,0.109030161859223)
--(axis cs:0.115490836417087,0.1139715726306)
--(axis cs:0.120512135944297,0.118910292976425)
--(axis cs:0.125533435471507,0.123830722577501)
--(axis cs:0.130554734998717,0.128761686422476)
--(axis cs:0.135576034525927,0.133698067065807)
--(axis cs:0.140597334053137,0.138637047903487)
--(axis cs:0.145618633580346,0.143570943744148)
--(axis cs:0.150639933107556,0.148501174615179)
--(axis cs:0.155661232634766,0.15342539182559)
--(axis cs:0.160682532161976,0.158350404627401)
--(axis cs:0.165703831689186,0.163276725444794)
--(axis cs:0.170725131216396,0.168203046262187)
--(axis cs:0.175746430743605,0.173129768038648)
--(axis cs:0.180767730270815,0.178060482251758)
--(axis cs:0.185789029798025,0.183001040513504)
--(axis cs:0.190810329325235,0.187941598775249)
--(axis cs:0.195831628852445,0.192875921466714)
--(axis cs:0.200852928379655,0.19780119551622)
--(axis cs:0.205874227906864,0.202726469565726)
--(axis cs:0.210895527434074,0.207651743615233)
--(axis cs:0.215916826961284,0.212577049799958)
--(axis cs:0.220938126488494,0.217502391339248)
--(axis cs:0.225959426015704,0.222427732878538)
--(axis cs:0.230980725542913,0.227353074417829)
--(axis cs:0.236002025070123,0.232278415957119)
--(axis cs:0.241023324597333,0.23720375749641)
--(axis cs:0.246044624124543,0.2421290990357)
--(axis cs:0.251065923651753,0.24705444057499)
--(axis cs:0.256087223178963,0.251979782114281)
--(axis cs:0.261108522706172,0.256905991234535)
--(axis cs:0.266129822233382,0.261835086470411)
--(axis cs:0.271151121760592,0.266764181706287)
--(axis cs:0.276172421287802,0.271693276942162)
--(axis cs:0.281193720815012,0.276622372178038)
--(axis cs:0.286215020342222,0.281551467413914)
--(axis cs:0.291236319869431,0.286480562649789)
--(axis cs:0.296257619396641,0.291409657885665)
--(axis cs:0.301278918923851,0.296338753121541)
--(axis cs:0.306300218451061,0.301267848357416)
--(axis cs:0.311321517978271,0.306196943593292)
--(axis cs:0.316342817505481,0.311126038829168)
--(axis cs:0.32136411703269,0.316055134065044)
--(axis cs:0.3263854165599,0.320984229300919)
--(axis cs:0.33140671608711,0.325913324536795)
--(axis cs:0.33642801561432,0.330842419772671)
--(axis cs:0.34144931514153,0.335771515008546)
--(axis cs:0.346470614668739,0.340700610244422)
--(axis cs:0.351491914195949,0.345629705480298)
--(axis cs:0.356513213723159,0.350558800716174)
--(axis cs:0.361534513250369,0.355487905073954)
--(axis cs:0.366555812777579,0.360417031601534)
--(axis cs:0.371577112304789,0.365346158129115)
--(axis cs:0.376598411831998,0.370275284656696)
--(axis cs:0.381619711359208,0.375204411184277)
--(axis cs:0.386641010886418,0.380133537711857)
--(axis cs:0.391662310413628,0.385062664239438)
--(axis cs:0.396683609940838,0.389991790767019)
--(axis cs:0.401704909468048,0.3949209172946)
--(axis cs:0.406726208995257,0.399850043822181)
--(axis cs:0.411747508522467,0.404779170349761)
--(axis cs:0.416768808049677,0.409708296877342)
--(axis cs:0.421790107576887,0.414637423404923)
--(axis cs:0.426811407104097,0.419566549932504)
--(axis cs:0.431832706631307,0.424495676460084)
--(axis cs:0.436854006158516,0.429424847514605)
--(axis cs:0.441875305685726,0.434354019989083)
--(axis cs:0.446896605212936,0.439283192463561)
--(axis cs:0.451917904740146,0.444212364938038)
--(axis cs:0.456939204267356,0.449141537412516)
--(axis cs:0.461960503794565,0.454070709886994)
--(axis cs:0.466981803321775,0.458999882361472)
--(axis cs:0.472003102848985,0.463929054835949)
--(axis cs:0.477024402376195,0.468858227310427)
--(axis cs:0.482045701903405,0.473787399784905)
--(axis cs:0.487067001430615,0.478716572259382)
--(axis cs:0.492088300957824,0.48364574473386)
--(axis cs:0.497109600485034,0.488574917208338)
--(axis cs:0.497109600485034,0.500259730737683)
--(axis cs:0.497109600485034,0.500259730737683)
--(axis cs:0.492088300957824,0.495205297382988)
--(axis cs:0.487067001430615,0.490150864028293)
--(axis cs:0.482045701903405,0.48509740536516)
--(axis cs:0.477024402376195,0.480045908369628)
--(axis cs:0.472003102848985,0.474991205586603)
--(axis cs:0.466981803321775,0.469936213252093)
--(axis cs:0.461960503794565,0.464881220917582)
--(axis cs:0.456939204267356,0.4598262053764)
--(axis cs:0.451917904740146,0.454771182085749)
--(axis cs:0.446896605212936,0.449716158795097)
--(axis cs:0.441875305685726,0.444666472599546)
--(axis cs:0.436854006158516,0.439618318019014)
--(axis cs:0.431832706631307,0.434570163438482)
--(axis cs:0.426811407104097,0.429522008857949)
--(axis cs:0.421790107576887,0.42447092666376)
--(axis cs:0.416768808049677,0.419418398499503)
--(axis cs:0.411747508522467,0.414365864916105)
--(axis cs:0.406726208995257,0.409313252613681)
--(axis cs:0.401704909468048,0.404260640311256)
--(axis cs:0.396683609940838,0.399208028008832)
--(axis cs:0.391662310413628,0.394155415706407)
--(axis cs:0.386641010886418,0.389102803403982)
--(axis cs:0.381619711359208,0.384050191101558)
--(axis cs:0.376598411831998,0.378997578799133)
--(axis cs:0.371577112304789,0.373944966496709)
--(axis cs:0.366555812777579,0.368892354194284)
--(axis cs:0.361534513250369,0.36383974189186)
--(axis cs:0.356513213723159,0.358787129589435)
--(axis cs:0.351491914195949,0.353734451388602)
--(axis cs:0.346470614668739,0.348681710269191)
--(axis cs:0.34144931514153,0.343628969149781)
--(axis cs:0.33642801561432,0.33857622803037)
--(axis cs:0.33140671608711,0.333523486910959)
--(axis cs:0.3263854165599,0.328470745791549)
--(axis cs:0.32136411703269,0.323418004672138)
--(axis cs:0.316342817505481,0.3183623132824)
--(axis cs:0.311321517978271,0.313305853450873)
--(axis cs:0.306300218451061,0.308249393619346)
--(axis cs:0.301278918923851,0.303192933787818)
--(axis cs:0.296257619396641,0.298136473956291)
--(axis cs:0.291236319869431,0.293086120553547)
--(axis cs:0.286215020342222,0.288038564805677)
--(axis cs:0.281193720815012,0.282991009057807)
--(axis cs:0.276172421287802,0.277943453309937)
--(axis cs:0.271151121760592,0.272891663292478)
--(axis cs:0.266129822233382,0.267839150482904)
--(axis cs:0.261108522706172,0.262786637673331)
--(axis cs:0.256087223178963,0.257734124863758)
--(axis cs:0.251065923651753,0.252681612054184)
--(axis cs:0.246044624124543,0.247629029622822)
--(axis cs:0.241023324597333,0.242582009487334)
--(axis cs:0.236002025070123,0.237535650782773)
--(axis cs:0.230980725542913,0.232480490474694)
--(axis cs:0.225959426015704,0.227422191761872)
--(axis cs:0.220938126488494,0.222374018359302)
--(axis cs:0.215916826961284,0.217326050368264)
--(axis cs:0.210895527434074,0.212278082377226)
--(axis cs:0.205874227906864,0.207230114386188)
--(axis cs:0.200852928379655,0.20218214639515)
--(axis cs:0.195831628852445,0.197134178404111)
--(axis cs:0.190810329325235,0.192086076594676)
--(axis cs:0.185789029798025,0.18703797459066)
--(axis cs:0.180767730270815,0.18198980293517)
--(axis cs:0.175746430743605,0.176941589035557)
--(axis cs:0.170725131216396,0.171893375135944)
--(axis cs:0.165703831689186,0.166842642695124)
--(axis cs:0.160682532161976,0.161796510767044)
--(axis cs:0.155661232634766,0.15673817067039)
--(axis cs:0.150639933107556,0.15167960155768)
--(axis cs:0.145618633580346,0.146621416835367)
--(axis cs:0.140597334053137,0.141563879847285)
--(axis cs:0.135576034525927,0.136508368108801)
--(axis cs:0.130554734998717,0.131452599167603)
--(axis cs:0.125533435471507,0.126396830226405)
--(axis cs:0.120512135944297,0.121340994305157)
--(axis cs:0.115490836417087,0.116294265253865)
--(axis cs:0.110469536889878,0.111250266817504)
--(axis cs:0.105448237362668,0.106206461595141)
--(axis cs:0.100426937835458,0.101162938539786)
--(axis cs:0.0954056383082481,0.0961163670725041)
--(axis cs:0.0903843387810383,0.0910661338963032)
--(axis cs:0.0853630392538285,0.0860188821906741)
--(axis cs:0.0803417397266186,0.0809769208543801)
--(axis cs:0.0753204401994088,0.0759197131942744)
--(axis cs:0.070299140672199,0.0708643916105061)
--(axis cs:0.0652778411449892,0.06583090158922)
--(axis cs:0.0602565416177793,0.0607883052597609)
--(axis cs:0.0552352420905695,0.0557393519006766)
--(axis cs:0.0502139425633597,0.0507051478285708)
--(axis cs:0.0451926430361499,0.0456832285878221)
--(axis cs:0.04017134350894,0.0406408832475054)
--(axis cs:0.0351500439817302,0.0356076882795271)
--(axis cs:0.0301287444545204,0.0305929379376953)
--(axis cs:0.0251074449273106,0.025568994900913)
--(axis cs:0.0200861454001007,0.0205725624956692)
--(axis cs:0.0150648458728909,0.0155853233218653)
--(axis cs:0.0100435463456811,0.0106019788828323)
--(axis cs:0.00502224681847125,0.00562923717403458)
--(axis cs:9.47291261422897e-07,0.000663654111076936)
--cycle;

\addplot [only marks, mark=*, draw=color1, fill=color1, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}]
table{%
x                      y
0.0137073443703072 0.0140993259478502
0.00107430948559977 0.00115271983609872
3.43145535926426e-05 3.53380500840123e-05
0.0925357927189674 0.0948839082018844
0.00223572514569886 0.00256279516046737
0.00646169439985712 0.00608821213525075
0.486395599290498 0.484023923076507
0.061861790085553 0.0619883451629022
0.000291275772593021 0.000348240329613537
0.0618397949863023 0.0618825507887056
0.0618614332704991 0.062023197311749
0.0176585475185769 0.0174297226505723
0.381746769152793 0.382437016201121
0.0158084508826857 0.0147167613907363
0.0618613822969232 0.0620392120796614
0.0035793487662163 0.00392097898218394
0.0517532499705368 0.0518724863078841
0.0290706648131328 0.0292294109951796
0.000139896862190611 0.000171874484848001
0.0565910715574619 0.0563632033317023
0.0565907529728768 0.0566546506139562
0.000140177216624407 0.000171443118670135
0.0565907784596445 0.0564671579070322
0.0565910460706959 0.0566812347858075
0.000139871375424357 0.000174230458317937
0.0565910460706946 0.0566139649344831
0.03131858488908 0.0313702424210629
0.00399223438609334 0.0042995309147296
0.000291619584113411 0.000362566155637456
0.0618397015927793 0.0615097645479512
0.0618613526010573 0.0620361989480384
0.000291797991479973 0.000357554667044644
0.0618613271142905 0.0615574034623828
0.0618616839290214 0.0617612884701306
0.000291517637046527 0.000357912596329743
0.061839574158949 0.0617036491962458
0.0618613526010562 0.0617643399052409
0.017658646456953 0.0173999962781866
6.95406428300102e-05 8.56912013473853e-05
0.0517535685551223 0.0518030818407901
0.0517370021567911 0.0517602761646741
6.97827671134655e-05 8.38088913568262e-05
8.11753517918118e-06 9.43043036909624e-06
1.74584351685823e-06 1.7865867711405e-06
5.28595540516926e-05 5.4168594599579e-05
6.95024126799703e-05 8.40446028717959e-05
0.0517373462281416 0.0514865234184632
0.0517532372271551 0.0518301047857112
0.000291734534801345 0.000348031661897182
0.061839680295751 0.0617988931348881
1.87327902079327e-06 1.87910502617401e-06
6.96426520206993e-05 8.16997658178963e-05
0.0517532069326228 0.0516086738861553
6.99867236780072e-05 8.18340711230423e-05
0.0517368316704338 0.0514705003252647
0.0517535382608828 0.0516784840083011
6.98083161505307e-05 8.35171417683614e-05
0.00357923726857695 0.00360324730228887
5.28723445972677e-05 5.33813277100806e-05
0.0517532833929878 0.0516820963641036
7.46762929413439e-06 8.49979166929347e-06
0.0618614587572874 0.0622304519841771
2.9515384224507e-05 3.31999016889484e-05
0.00101425593058397 0.00117645419973452
0.01296262010749 0.014544412967168
0.0874433505864161 0.0983330159032321
0.00231561605314435 0.00283528835405678
0.00664632788371752 0.00663696028410673
0.01631932425869 0.0161251709341921
0.378829956505058 0.364658940900937
0.494439033290676 0.495656556554884
0.0290706907452613 0.02908025182874
0.0517372012288802 0.0513034584373615
0.0565911220388278 0.0567405436361407
0.000139871500196651 0.000169653721969057
0.056591134782221 0.0565931150068261
0.0313184599056984 0.0313593109611211
0.00399239086805303 0.00400072984005786
0.000291530640486327 0.000351629686357903
0.0565907652237746 0.0564342703221862
0.000140228315248555 0.000167304587010776
0.0565911092954312 0.0564316420078181
0.000139884243591281 0.000167435912319657
0.0565907652237769 0.0567581958586964
0.0037749747004449 0.00444593156620626
0.0508444561609823 0.0506703832569395
0.0558893584581098 0.0556824494532813
0.00111898177615121 0.00125654105944571
0.0006098476986859 0.000710993503056264
0.0559034256892271 0.0558558899239076
0.00110419456863739 0.00123551474326702
0.0286819212127055 0.0292189877865413
0.0508588279975002 0.0507375940372399
4.22016933557936e-05 4.41786404840199e-05
0.000590325261798469 0.000663227693549742
0.0508609325438892 0.0498525076243206
0.05085373277993 0.049856535127686
0.000598992669947832 0.000678011624467062
0 0
0.0558849001427356 0.0556821515992612
0.05085198822174 0.0505942688146464
0.0559004350180466 0.0559030894172059
0.0558730482236044 0.055793009936981
0.0311038664255494 0.0314281168885518
0.00441090769778045 0.00511407623112171
0.00210731552785546 0.00235102018257073
0.0614541390958389 0.0612691957742683
0.0614769291179085 0.0614716419347083
0.00209740200671249 0.00233647518053312
0.061441290286313 0.0612836934654187
0.0614632218749873 0.0614823668769633
0.00213558844709232 0.00238986265142017
0.0614486561986703 0.0613165585195492
0.0614173926082506 0.0613482034158538
0.0179372703950279 0.0178777591471218
0.000123309803490377 0.000140039192865352
0.00111826179975596 0.00128442389360293
0.474099783922271 0.485863978515378
0 0
0.00190883850068392 0.00197744557901431
0.00193197593708633 0.00194084275866379
0.0156640444239125 0.0156176224903913
0.0781235539102054 0.076895882508193
0.00159648310968374 0.00150117504209255
0.0200485886163762 0.0186551389585877
0.32006015733458 0.322163313516931
0.0600416473854313 0.0573948669043445
0.486568718186029 0.489614302067315
0.0140559925960127 0.014239410174466
0 0
0.000488439194174072 0.00049280724040151
0.00144590940260947 0.00140482068324013
0.0155556561905633 0.0143753626114514
0.102533414416398 0.0939762191406752
0.00603594394917196 0.00585314059565104
1.12150169368908e-05 1.2371358740492e-05
0.0147631555112643 0.0138178122033701
0.381225173703213 0.380436785780488
0.00344171723575338 0.00337186961997439
0.000410806474581544 0.000407203609370204
0.0273539297525598 0.0274157626787745
0.00680848199807406 0.00702412249332719
0.016137555669538 0.0167682351014769
0.0588809253411572 0.0587223736803798
0.0589389847444253 0.0590758333799
0.0161112995062728 0.0166906659198771
0.0588642841109171 0.0585799323835217
0.0589001552072031 0.0589501421512026
0.0162361087330602 0.0168575358863431
0.0493096293184439 0.0489099807186768
0.0588827743667388 0.0590365991880973
0.0222709584276185 0.0230706330905873
0.000814125963757853 0.000826920135466789
0.0588058549025238 0.0583866681114429
0.00832468297532014 0.00855501576087406
0.0493641755731151 0.0496616887303059
0.0493360703842679 0.0493281903819512
6.74894337429555e-05 7.32681779668153e-05
2.36675274500534e-05 2.39467865815543e-05
0 0
0.000213932259839445 0.000212791224643219
0.00420375966069752 0.00436721750040631
0.0455383567413795 0.0437625039325114
0.0455518546281319 0.0432537924819395
0.00418342037929376 0.00433463359061005
0.045537986936265 0.0455517990704182
0.0455496357974301 0.0459288600735402
0.00432708966701737 0.00444192035021744
0.00472795841319356 0.00489466669124001
0.0455254135623085 0.0452009770755221
0.0241044521947403 0.024166930958018
0.00821337163528212 0.00852686549359908
0.0493429117789181 0.0493069139941994
0.0493710169677672 0.0496023305627588
0.00817768544154898 0.00849028224362258
1.06888803383927e-05 1.29294782233675e-05
};
\addlegendentry{F4}
\path [draw=white, fill=color1, opacity=0.15, line width=0.32pt]
(axis cs:0,0.000310870648999096)
--(axis cs:0,-0.000337618809308536)
--(axis cs:0.00499433366960279,0.00470008376200661)
--(axis cs:0.00998866733920557,0.00973684069824446)
--(axis cs:0.0149830010088084,0.0147715867555727)
--(axis cs:0.0199773346784111,0.019791550698871)
--(axis cs:0.0249716683480139,0.0248021413448086)
--(axis cs:0.0299660020176167,0.0297912186749923)
--(axis cs:0.0349603356872195,0.0347536541726636)
--(axis cs:0.0399546693568223,0.0397046316202852)
--(axis cs:0.0449490030264251,0.0446552253239144)
--(axis cs:0.0499433366960279,0.0496055346410731)
--(axis cs:0.0549376703656307,0.0545504382131122)
--(axis cs:0.0599320040352334,0.0594878717965076)
--(axis cs:0.0649263377048362,0.0644254688263136)
--(axis cs:0.069920671374439,0.0693631899944597)
--(axis cs:0.0749150050440418,0.0742993784659075)
--(axis cs:0.0799093387136446,0.0792380516492999)
--(axis cs:0.0849036723832474,0.0841753243104611)
--(axis cs:0.0898980060528502,0.0891125969716224)
--(axis cs:0.094892339722453,0.0940501287439034)
--(axis cs:0.0998866733920557,0.0989878308216761)
--(axis cs:0.104881007061659,0.103925532899449)
--(axis cs:0.109875340731261,0.108863234977222)
--(axis cs:0.114869674400864,0.113789516701532)
--(axis cs:0.119864008070467,0.11871401462767)
--(axis cs:0.12485834174007,0.12364919534266)
--(axis cs:0.129852675409672,0.128590122496565)
--(axis cs:0.134847009079275,0.133531120448859)
--(axis cs:0.139841342748878,0.138472454013022)
--(axis cs:0.144835676418481,0.143413787577186)
--(axis cs:0.149830010088084,0.148352781117847)
--(axis cs:0.154824343757686,0.153288475051368)
--(axis cs:0.159818677427289,0.158224168984889)
--(axis cs:0.164813011096892,0.16315986291841)
--(axis cs:0.169807344766495,0.168095556851931)
--(axis cs:0.174801678436098,0.173031250785452)
--(axis cs:0.1797960121057,0.177966944718972)
--(axis cs:0.184790345775303,0.182902638652493)
--(axis cs:0.189784679444906,0.187838332586014)
--(axis cs:0.194779013114509,0.192774026519535)
--(axis cs:0.199773346784111,0.197713286524258)
--(axis cs:0.204767680453714,0.202653489844557)
--(axis cs:0.209762014123317,0.207593693164855)
--(axis cs:0.21475634779292,0.212533896485154)
--(axis cs:0.219750681462523,0.217474099805453)
--(axis cs:0.224745015132125,0.222414303125752)
--(axis cs:0.229739348801728,0.227354506446051)
--(axis cs:0.234733682471331,0.23229470976635)
--(axis cs:0.239728016140934,0.237234913086649)
--(axis cs:0.244722349810537,0.242175116406948)
--(axis cs:0.249716683480139,0.247115319727247)
--(axis cs:0.254711017149742,0.252053498507837)
--(axis cs:0.259705350819345,0.256991055979696)
--(axis cs:0.264699684488948,0.261928613451555)
--(axis cs:0.26969401815855,0.266866170923414)
--(axis cs:0.274688351828153,0.271803728395273)
--(axis cs:0.279682685497756,0.276741285867132)
--(axis cs:0.284677019167359,0.281678843338991)
--(axis cs:0.289671352836962,0.286616400810849)
--(axis cs:0.294665686506564,0.291553958282708)
--(axis cs:0.299660020176167,0.296491515754567)
--(axis cs:0.30465435384577,0.301429073226426)
--(axis cs:0.309648687515373,0.306366630698285)
--(axis cs:0.314643021184976,0.311304188170144)
--(axis cs:0.319637354854578,0.316241745642003)
--(axis cs:0.324631688524181,0.321178004230361)
--(axis cs:0.329626022193784,0.326114039962612)
--(axis cs:0.334620355863387,0.331050075694863)
--(axis cs:0.339614689532989,0.335986111427114)
--(axis cs:0.344609023202592,0.340922147159365)
--(axis cs:0.349603356872195,0.345858182891616)
--(axis cs:0.354597690541798,0.350794218623867)
--(axis cs:0.359592024211401,0.355730254356118)
--(axis cs:0.364586357881003,0.360666290088369)
--(axis cs:0.369580691550606,0.36560232582062)
--(axis cs:0.374575025220209,0.370538361552871)
--(axis cs:0.379569358889812,0.375474397285122)
--(axis cs:0.384563692559415,0.380410433017373)
--(axis cs:0.389558026229017,0.385346468749624)
--(axis cs:0.39455235989862,0.390282504481875)
--(axis cs:0.399546693568223,0.395218540214126)
--(axis cs:0.404541027237826,0.400154575946377)
--(axis cs:0.409535360907428,0.405090611678628)
--(axis cs:0.414529694577031,0.410026647410879)
--(axis cs:0.419524028246634,0.41496268314313)
--(axis cs:0.424518361916237,0.419898718875381)
--(axis cs:0.42951269558584,0.424834754607632)
--(axis cs:0.434507029255442,0.429770790339883)
--(axis cs:0.439501362925045,0.434706826072134)
--(axis cs:0.444495696594648,0.439642861804385)
--(axis cs:0.449490030264251,0.444578897536636)
--(axis cs:0.454484363933854,0.449514933268887)
--(axis cs:0.459478697603456,0.454450969001138)
--(axis cs:0.464473031273059,0.459387004733389)
--(axis cs:0.469467364942662,0.46432304046564)
--(axis cs:0.474461698612265,0.469259076197891)
--(axis cs:0.479456032281868,0.474195111930142)
--(axis cs:0.48445036595147,0.479131147662393)
--(axis cs:0.489444699621073,0.484067183394644)
--(axis cs:0.494439033290676,0.489003219126895)
--(axis cs:0.494439033290676,0.499330569686892)
--(axis cs:0.494439033290676,0.499330569686892)
--(axis cs:0.489444699621073,0.494285207241379)
--(axis cs:0.48445036595147,0.489239844795865)
--(axis cs:0.479456032281868,0.484194482350352)
--(axis cs:0.474461698612265,0.479149119904839)
--(axis cs:0.469467364942662,0.474103757459326)
--(axis cs:0.464473031273059,0.469058353240919)
--(axis cs:0.459478697603456,0.464012947554615)
--(axis cs:0.454484363933854,0.458967541868312)
--(axis cs:0.449490030264251,0.453922136182009)
--(axis cs:0.444495696594648,0.448876730495706)
--(axis cs:0.439501362925045,0.443831324809402)
--(axis cs:0.434507029255442,0.438785919123099)
--(axis cs:0.42951269558584,0.433740513436796)
--(axis cs:0.424518361916237,0.428695107750492)
--(axis cs:0.419524028246634,0.423649702064189)
--(axis cs:0.414529694577031,0.418604296377886)
--(axis cs:0.409535360907428,0.413558890691583)
--(axis cs:0.404541027237826,0.408513485005279)
--(axis cs:0.399546693568223,0.403468079318976)
--(axis cs:0.39455235989862,0.398422673632673)
--(axis cs:0.389558026229017,0.39337726794637)
--(axis cs:0.384563692559415,0.388331827646037)
--(axis cs:0.379569358889812,0.383285200854626)
--(axis cs:0.374575025220209,0.378238574063214)
--(axis cs:0.369580691550606,0.373191947271802)
--(axis cs:0.364586357881003,0.36814532048039)
--(axis cs:0.359592024211401,0.363098693688978)
--(axis cs:0.354597690541798,0.358052066897567)
--(axis cs:0.349603356872195,0.353005440106155)
--(axis cs:0.344609023202592,0.347958813314743)
--(axis cs:0.339614689532989,0.342912186523331)
--(axis cs:0.334620355863387,0.33786555973192)
--(axis cs:0.329626022193784,0.332818932940508)
--(axis cs:0.324631688524181,0.327772306149096)
--(axis cs:0.319637354854578,0.322725679357684)
--(axis cs:0.314643021184976,0.317679052566272)
--(axis cs:0.309648687515373,0.312632425774861)
--(axis cs:0.30465435384577,0.307585778568924)
--(axis cs:0.299660020176167,0.302539116094661)
--(axis cs:0.294665686506564,0.297492453620399)
--(axis cs:0.289671352836962,0.292445791146136)
--(axis cs:0.284677019167359,0.287399128671873)
--(axis cs:0.279682685497756,0.28235246619761)
--(axis cs:0.274688351828153,0.277305803723347)
--(axis cs:0.26969401815855,0.272259141249084)
--(axis cs:0.264699684488948,0.267212478774821)
--(axis cs:0.259705350819345,0.262165816300559)
--(axis cs:0.254711017149742,0.257119153826296)
--(axis cs:0.249716683480139,0.252072491352033)
--(axis cs:0.244722349810537,0.24702582887777)
--(axis cs:0.239728016140934,0.241979166403507)
--(axis cs:0.234733682471331,0.236932503929244)
--(axis cs:0.229739348801728,0.231885841454982)
--(axis cs:0.224745015132125,0.226839178980719)
--(axis cs:0.219750681462523,0.221792516506456)
--(axis cs:0.21475634779292,0.216745854032193)
--(axis cs:0.209762014123317,0.21169919155793)
--(axis cs:0.204767680453714,0.206652529083667)
--(axis cs:0.199773346784111,0.201605866609404)
--(axis cs:0.194779013114509,0.196559204135142)
--(axis cs:0.189784679444906,0.191512541660879)
--(axis cs:0.184790345775303,0.186465940078082)
--(axis cs:0.1797960121057,0.181420241422235)
--(axis cs:0.174801678436098,0.176375376415867)
--(axis cs:0.169807344766495,0.171330511409499)
--(axis cs:0.164813011096892,0.166285646403131)
--(axis cs:0.159818677427289,0.161240781396763)
--(axis cs:0.154824343757686,0.156195916390395)
--(axis cs:0.149830010088084,0.151151051384028)
--(axis cs:0.144835676418481,0.14610618637766)
--(axis cs:0.139841342748878,0.141060658621394)
--(axis cs:0.134847009079275,0.136013184849563)
--(axis cs:0.129852675409672,0.130959756291531)
--(axis cs:0.12485834174007,0.125911483563277)
--(axis cs:0.119864008070467,0.12086527885371)
--(axis cs:0.114869674400864,0.115819074144143)
--(axis cs:0.109875340731261,0.110772869434576)
--(axis cs:0.104881007061659,0.105726664725009)
--(axis cs:0.0998866733920557,0.100679895639529)
--(axis cs:0.094892339722453,0.0956291333384447)
--(axis cs:0.0898980060528502,0.0905911110874349)
--(axis cs:0.0849036723832474,0.085553224051556)
--(axis cs:0.0799093387136446,0.0805049875058788)
--(axis cs:0.0749150050440418,0.0754514900967066)
--(axis cs:0.069920671374439,0.0704056656695609)
--(axis cs:0.0649263377048362,0.0653619361576457)
--(axis cs:0.0599320040352334,0.0603181768419739)
--(axis cs:0.0549376703656307,0.0552771283711257)
--(axis cs:0.0499433366960279,0.0502308696177648)
--(axis cs:0.0449490030264251,0.0451904032268037)
--(axis cs:0.0399546693568223,0.0401670445315624)
--(axis cs:0.0349603356872195,0.0351397739604999)
--(axis cs:0.0299660020176167,0.0301146936076218)
--(axis cs:0.0249716683480139,0.0251111462424734)
--(axis cs:0.0199773346784111,0.0201202682169477)
--(axis cs:0.0149830010088084,0.0151443714833309)
--(axis cs:0.00998866733920557,0.0101969066927656)
--(axis cs:0.00499433366960279,0.0052486141388101)
--(axis cs:0,0.000310870648999096)
--cycle;

\addplot [only marks, mark=*, draw=color2, fill=color2, opacity=0.8, colormap={mymap}{[1pt]
 rgb(0pt)=(0.01060815,0.01808215,0.10018654);
  rgb(1pt)=(0.01428972,0.02048237,0.10374486);
  rgb(2pt)=(0.01831941,0.0229766,0.10738511);
  rgb(3pt)=(0.02275049,0.02554464,0.11108639);
  rgb(4pt)=(0.02759119,0.02818316,0.11483751);
  rgb(5pt)=(0.03285175,0.03088792,0.11863035);
  rgb(6pt)=(0.03853466,0.03365771,0.12245873);
  rgb(7pt)=(0.04447016,0.03648425,0.12631831);
  rgb(8pt)=(0.05032105,0.03936808,0.13020508);
  rgb(9pt)=(0.05611171,0.04224835,0.13411624);
  rgb(10pt)=(0.0618531,0.04504866,0.13804929);
  rgb(11pt)=(0.06755457,0.04778179,0.14200206);
  rgb(12pt)=(0.0732236,0.05045047,0.14597263);
  rgb(13pt)=(0.0788708,0.05305461,0.14995981);
  rgb(14pt)=(0.08450105,0.05559631,0.15396203);
  rgb(15pt)=(0.09011319,0.05808059,0.15797687);
  rgb(16pt)=(0.09572396,0.06050127,0.16200507);
  rgb(17pt)=(0.10132312,0.06286782,0.16604287);
  rgb(18pt)=(0.10692823,0.06517224,0.17009175);
  rgb(19pt)=(0.1125315,0.06742194,0.17414848);
  rgb(20pt)=(0.11813947,0.06961499,0.17821272);
  rgb(21pt)=(0.12375803,0.07174938,0.18228425);
  rgb(22pt)=(0.12938228,0.07383015,0.18636053);
  rgb(23pt)=(0.13501631,0.07585609,0.19044109);
  rgb(24pt)=(0.14066867,0.0778224,0.19452676);
  rgb(25pt)=(0.14633406,0.07973393,0.1986151);
  rgb(26pt)=(0.15201338,0.08159108,0.20270523);
  rgb(27pt)=(0.15770877,0.08339312,0.20679668);
  rgb(28pt)=(0.16342174,0.0851396,0.21088893);
  rgb(29pt)=(0.16915387,0.08682996,0.21498104);
  rgb(30pt)=(0.17489524,0.08848235,0.2190294);
  rgb(31pt)=(0.18065495,0.09009031,0.22303512);
  rgb(32pt)=(0.18643324,0.09165431,0.22699705);
  rgb(33pt)=(0.19223028,0.09317479,0.23091409);
  rgb(34pt)=(0.19804623,0.09465217,0.23478512);
  rgb(35pt)=(0.20388117,0.09608689,0.23860907);
  rgb(36pt)=(0.20973515,0.09747934,0.24238489);
  rgb(37pt)=(0.21560818,0.09882993,0.24611154);
  rgb(38pt)=(0.22150014,0.10013944,0.2497868);
  rgb(39pt)=(0.22741085,0.10140876,0.25340813);
  rgb(40pt)=(0.23334047,0.10263737,0.25697736);
  rgb(41pt)=(0.23928891,0.10382562,0.2604936);
  rgb(42pt)=(0.24525608,0.10497384,0.26395596);
  rgb(43pt)=(0.25124182,0.10608236,0.26736359);
  rgb(44pt)=(0.25724602,0.10715148,0.27071569);
  rgb(45pt)=(0.26326851,0.1081815,0.27401148);
  rgb(46pt)=(0.26930915,0.1091727,0.2772502);
  rgb(47pt)=(0.27536766,0.11012568,0.28043021);
  rgb(48pt)=(0.28144375,0.11104133,0.2835489);
  rgb(49pt)=(0.2875374,0.11191896,0.28660853);
  rgb(50pt)=(0.29364846,0.11275876,0.2896085);
  rgb(51pt)=(0.29977678,0.11356089,0.29254823);
  rgb(52pt)=(0.30592213,0.11432553,0.29542718);
  rgb(53pt)=(0.31208435,0.11505284,0.29824485);
  rgb(54pt)=(0.31826327,0.1157429,0.30100076);
  rgb(55pt)=(0.32445869,0.11639585,0.30369448);
  rgb(56pt)=(0.33067031,0.11701189,0.30632563);
  rgb(57pt)=(0.33689808,0.11759095,0.3088938);
  rgb(58pt)=(0.34314168,0.11813362,0.31139721);
  rgb(59pt)=(0.34940101,0.11863987,0.3138355);
  rgb(60pt)=(0.355676,0.11910909,0.31620996);
  rgb(61pt)=(0.36196644,0.1195413,0.31852037);
  rgb(62pt)=(0.36827206,0.11993653,0.32076656);
  rgb(63pt)=(0.37459292,0.12029443,0.32294825);
  rgb(64pt)=(0.38092887,0.12061482,0.32506528);
  rgb(65pt)=(0.38727975,0.12089756,0.3271175);
  rgb(66pt)=(0.39364518,0.12114272,0.32910494);
  rgb(67pt)=(0.40002537,0.12134964,0.33102734);
  rgb(68pt)=(0.40642019,0.12151801,0.33288464);
  rgb(69pt)=(0.41282936,0.12164769,0.33467689);
  rgb(70pt)=(0.41925278,0.12173833,0.33640407);
  rgb(71pt)=(0.42569057,0.12178916,0.33806605);
  rgb(72pt)=(0.43214263,0.12179973,0.33966284);
  rgb(73pt)=(0.43860848,0.12177004,0.34119475);
  rgb(74pt)=(0.44508855,0.12169883,0.34266151);
  rgb(75pt)=(0.45158266,0.12158557,0.34406324);
  rgb(76pt)=(0.45809049,0.12142996,0.34540024);
  rgb(77pt)=(0.46461238,0.12123063,0.34667231);
  rgb(78pt)=(0.47114798,0.12098721,0.34787978);
  rgb(79pt)=(0.47769736,0.12069864,0.34902273);
  rgb(80pt)=(0.48426077,0.12036349,0.35010104);
  rgb(81pt)=(0.49083761,0.11998161,0.35111537);
  rgb(82pt)=(0.49742847,0.11955087,0.35206533);
  rgb(83pt)=(0.50403286,0.11907081,0.35295152);
  rgb(84pt)=(0.51065109,0.11853959,0.35377385);
  rgb(85pt)=(0.51728314,0.1179558,0.35453252);
  rgb(86pt)=(0.52392883,0.11731817,0.35522789);
  rgb(87pt)=(0.53058853,0.11662445,0.35585982);
  rgb(88pt)=(0.53726173,0.11587369,0.35642903);
  rgb(89pt)=(0.54394898,0.11506307,0.35693521);
  rgb(90pt)=(0.5506426,0.11420757,0.35737863);
  rgb(91pt)=(0.55734473,0.11330456,0.35775059);
  rgb(92pt)=(0.56405586,0.11235265,0.35804813);
  rgb(93pt)=(0.57077365,0.11135597,0.35827146);
  rgb(94pt)=(0.5774991,0.11031233,0.35841679);
  rgb(95pt)=(0.58422945,0.10922707,0.35848469);
  rgb(96pt)=(0.59096382,0.10810205,0.35847347);
  rgb(97pt)=(0.59770215,0.10693774,0.35838029);
  rgb(98pt)=(0.60444226,0.10573912,0.35820487);
  rgb(99pt)=(0.61118304,0.10450943,0.35794557);
  rgb(100pt)=(0.61792306,0.10325288,0.35760108);
  rgb(101pt)=(0.62466162,0.10197244,0.35716891);
  rgb(102pt)=(0.63139686,0.10067417,0.35664819);
  rgb(103pt)=(0.63812122,0.09938212,0.35603757);
  rgb(104pt)=(0.64483795,0.0980891,0.35533555);
  rgb(105pt)=(0.65154562,0.09680192,0.35454107);
  rgb(106pt)=(0.65824241,0.09552918,0.3536529);
  rgb(107pt)=(0.66492652,0.09428017,0.3526697);
  rgb(108pt)=(0.67159578,0.09306598,0.35159077);
  rgb(109pt)=(0.67824099,0.09192342,0.3504148);
  rgb(110pt)=(0.684863,0.09085633,0.34914061);
  rgb(111pt)=(0.69146268,0.0898675,0.34776864);
  rgb(112pt)=(0.69803757,0.08897226,0.3462986);
  rgb(113pt)=(0.70457834,0.0882129,0.34473046);
  rgb(114pt)=(0.71108138,0.08761223,0.3430635);
  rgb(115pt)=(0.7175507,0.08716212,0.34129974);
  rgb(116pt)=(0.72398193,0.08688725,0.33943958);
  rgb(117pt)=(0.73035829,0.0868623,0.33748452);
  rgb(118pt)=(0.73669146,0.08704683,0.33543669);
  rgb(119pt)=(0.74297501,0.08747196,0.33329799);
  rgb(120pt)=(0.74919318,0.08820542,0.33107204);
  rgb(121pt)=(0.75535825,0.08919792,0.32876184);
  rgb(122pt)=(0.76145589,0.09050716,0.32637117);
  rgb(123pt)=(0.76748424,0.09213602,0.32390525);
  rgb(124pt)=(0.77344838,0.09405684,0.32136808);
  rgb(125pt)=(0.77932641,0.09634794,0.31876642);
  rgb(126pt)=(0.78513609,0.09892473,0.31610488);
  rgb(127pt)=(0.79085854,0.10184672,0.313391);
  rgb(128pt)=(0.7965014,0.10506637,0.31063031);
  rgb(129pt)=(0.80205987,0.10858333,0.30783);
  rgb(130pt)=(0.80752799,0.11239964,0.30499738);
  rgb(131pt)=(0.81291606,0.11645784,0.30213802);
  rgb(132pt)=(0.81820481,0.12080606,0.29926105);
  rgb(133pt)=(0.82341472,0.12535343,0.2963705);
  rgb(134pt)=(0.82852822,0.13014118,0.29347474);
  rgb(135pt)=(0.83355779,0.13511035,0.29057852);
  rgb(136pt)=(0.83850183,0.14025098,0.2876878);
  rgb(137pt)=(0.84335441,0.14556683,0.28480819);
  rgb(138pt)=(0.84813096,0.15099892,0.281943);
  rgb(139pt)=(0.85281737,0.15657772,0.27909826);
  rgb(140pt)=(0.85742602,0.1622583,0.27627462);
  rgb(141pt)=(0.86196552,0.16801239,0.27346473);
  rgb(142pt)=(0.86641628,0.17387796,0.27070818);
  rgb(143pt)=(0.87079129,0.17982114,0.26797378);
  rgb(144pt)=(0.87507281,0.18587368,0.26529697);
  rgb(145pt)=(0.87925878,0.19203259,0.26268136);
  rgb(146pt)=(0.8833417,0.19830556,0.26014181);
  rgb(147pt)=(0.88731387,0.20469941,0.25769539);
  rgb(148pt)=(0.89116859,0.21121788,0.2553592);
  rgb(149pt)=(0.89490337,0.21785614,0.25314362);
  rgb(150pt)=(0.8985026,0.22463251,0.25108745);
  rgb(151pt)=(0.90197527,0.23152063,0.24918223);
  rgb(152pt)=(0.90530097,0.23854541,0.24748098);
  rgb(153pt)=(0.90848638,0.24568473,0.24598324);
  rgb(154pt)=(0.911533,0.25292623,0.24470258);
  rgb(155pt)=(0.9144225,0.26028902,0.24369359);
  rgb(156pt)=(0.91717106,0.26773821,0.24294137);
  rgb(157pt)=(0.91978131,0.27526191,0.24245973);
  rgb(158pt)=(0.92223947,0.28287251,0.24229568);
  rgb(159pt)=(0.92456587,0.29053388,0.24242622);
  rgb(160pt)=(0.92676657,0.29823282,0.24285536);
  rgb(161pt)=(0.92882964,0.30598085,0.24362274);
  rgb(162pt)=(0.93078135,0.31373977,0.24468803);
  rgb(163pt)=(0.93262051,0.3215093,0.24606461);
  rgb(164pt)=(0.93435067,0.32928362,0.24775328);
  rgb(165pt)=(0.93599076,0.33703942,0.24972157);
  rgb(166pt)=(0.93752831,0.34479177,0.25199928);
  rgb(167pt)=(0.93899289,0.35250734,0.25452808);
  rgb(168pt)=(0.94036561,0.36020899,0.25734661);
  rgb(169pt)=(0.94167588,0.36786594,0.2603949);
  rgb(170pt)=(0.94291042,0.37549479,0.26369821);
  rgb(171pt)=(0.94408513,0.3830811,0.26722004);
  rgb(172pt)=(0.94520419,0.39062329,0.27094924);
  rgb(173pt)=(0.94625977,0.39813168,0.27489742);
  rgb(174pt)=(0.94727016,0.4055909,0.27902322);
  rgb(175pt)=(0.94823505,0.41300424,0.28332283);
  rgb(176pt)=(0.94914549,0.42038251,0.28780969);
  rgb(177pt)=(0.95001704,0.42771398,0.29244728);
  rgb(178pt)=(0.95085121,0.43500005,0.29722817);
  rgb(179pt)=(0.95165009,0.44224144,0.30214494);
  rgb(180pt)=(0.9524044,0.44944853,0.3072105);
  rgb(181pt)=(0.95312556,0.45661389,0.31239776);
  rgb(182pt)=(0.95381595,0.46373781,0.31769923);
  rgb(183pt)=(0.95447591,0.47082238,0.32310953);
  rgb(184pt)=(0.95510255,0.47787236,0.32862553);
  rgb(185pt)=(0.95569679,0.48489115,0.33421404);
  rgb(186pt)=(0.95626788,0.49187351,0.33985601);
  rgb(187pt)=(0.95681685,0.49882008,0.34555431);
  rgb(188pt)=(0.9573439,0.50573243,0.35130912);
  rgb(189pt)=(0.95784842,0.51261283,0.35711942);
  rgb(190pt)=(0.95833051,0.51946267,0.36298589);
  rgb(191pt)=(0.95879054,0.52628305,0.36890904);
  rgb(192pt)=(0.95922872,0.53307513,0.3748895);
  rgb(193pt)=(0.95964538,0.53983991,0.38092784);
  rgb(194pt)=(0.96004345,0.54657593,0.3870292);
  rgb(195pt)=(0.96042097,0.55328624,0.39319057);
  rgb(196pt)=(0.96077819,0.55997184,0.39941173);
  rgb(197pt)=(0.9611152,0.5666337,0.40569343);
  rgb(198pt)=(0.96143273,0.57327231,0.41203603);
  rgb(199pt)=(0.96173392,0.57988594,0.41844491);
  rgb(200pt)=(0.96201757,0.58647675,0.42491751);
  rgb(201pt)=(0.96228344,0.59304598,0.43145271);
  rgb(202pt)=(0.96253168,0.5995944,0.43805131);
  rgb(203pt)=(0.96276513,0.60612062,0.44471698);
  rgb(204pt)=(0.96298491,0.6126247,0.45145074);
  rgb(205pt)=(0.96318967,0.61910879,0.45824902);
  rgb(206pt)=(0.96337949,0.6255736,0.46511271);
  rgb(207pt)=(0.96355923,0.63201624,0.47204746);
  rgb(208pt)=(0.96372785,0.63843852,0.47905028);
  rgb(209pt)=(0.96388426,0.64484214,0.4861196);
  rgb(210pt)=(0.96403203,0.65122535,0.4932578);
  rgb(211pt)=(0.96417332,0.65758729,0.50046894);
  rgb(212pt)=(0.9643063,0.66393045,0.5077467);
  rgb(213pt)=(0.96443322,0.67025402,0.51509334);
  rgb(214pt)=(0.96455845,0.67655564,0.52251447);
  rgb(215pt)=(0.96467922,0.68283846,0.53000231);
  rgb(216pt)=(0.96479861,0.68910113,0.53756026);
  rgb(217pt)=(0.96492035,0.69534192,0.5451917);
  rgb(218pt)=(0.96504223,0.7015636,0.5528892);
  rgb(219pt)=(0.96516917,0.70776351,0.5606593);
  rgb(220pt)=(0.96530224,0.71394212,0.56849894);
  rgb(221pt)=(0.96544032,0.72010124,0.57640375);
  rgb(222pt)=(0.96559206,0.72623592,0.58438387);
  rgb(223pt)=(0.96575293,0.73235058,0.59242739);
  rgb(224pt)=(0.96592829,0.73844258,0.60053991);
  rgb(225pt)=(0.96612013,0.74451182,0.60871954);
  rgb(226pt)=(0.96632832,0.75055966,0.61696136);
  rgb(227pt)=(0.96656022,0.75658231,0.62527295);
  rgb(228pt)=(0.96681185,0.76258381,0.63364277);
  rgb(229pt)=(0.96709183,0.76855969,0.64207921);
  rgb(230pt)=(0.96739773,0.77451297,0.65057302);
  rgb(231pt)=(0.96773482,0.78044149,0.65912731);
  rgb(232pt)=(0.96810471,0.78634563,0.66773889);
  rgb(233pt)=(0.96850919,0.79222565,0.6764046);
  rgb(234pt)=(0.96893132,0.79809112,0.68512266);
  rgb(235pt)=(0.96935926,0.80395415,0.69383201);
  rgb(236pt)=(0.9698028,0.80981139,0.70252255);
  rgb(237pt)=(0.97025511,0.81566605,0.71120296);
  rgb(238pt)=(0.97071849,0.82151775,0.71987163);
  rgb(239pt)=(0.97120159,0.82736371,0.72851999);
  rgb(240pt)=(0.97169389,0.83320847,0.73716071);
  rgb(241pt)=(0.97220061,0.83905052,0.74578903);
  rgb(242pt)=(0.97272597,0.84488881,0.75440141);
  rgb(243pt)=(0.97327085,0.85072354,0.76299805);
  rgb(244pt)=(0.97383206,0.85655639,0.77158353);
  rgb(245pt)=(0.97441222,0.86238689,0.78015619);
  rgb(246pt)=(0.97501782,0.86821321,0.78871034);
  rgb(247pt)=(0.97564391,0.87403763,0.79725261);
  rgb(248pt)=(0.97628674,0.87986189,0.8057883);
  rgb(249pt)=(0.97696114,0.88568129,0.81430324);
  rgb(250pt)=(0.97765722,0.89149971,0.82280948);
  rgb(251pt)=(0.97837585,0.89731727,0.83130786);
  rgb(252pt)=(0.97912374,0.90313207,0.83979337);
  rgb(253pt)=(0.979891,0.90894778,0.84827858);
  rgb(254pt)=(0.98067764,0.91476465,0.85676611);
  rgb(255pt)=(0.98137749,0.92061729,0.86536915)
}]
table{%
x                      y
0.0214995563702605 0.0231219996503536
1.38927217350437e-05 1.40556340679448e-05
0 0
7.01304593227031e-05 6.99974436047825e-05
0.000124478786756815 0.000109784908987616
0.0525176001334606 0.0502263845839415
0.0524864248658849 0.0507524585819919
0.000126090342480302 0.000111377251411573
0.0524571945793498 0.0504381565116764
0.0524699758833451 0.0509588849676697
0.000124867782964996 0.000111487438613171
0.00330646777327385 0.00341852843472235
0.052297150424944 0.0505471587582744
0.030055403062868 0.0295530427622429
0.000254181236890076 0.000224236253916171
0.058733481692784 0.0571950667110667
0.0587826063568424 0.05808537544355
0.000255014800195488 0.000225221261851018
0.0585458743784526 0.0570918424531211
0.0587981662051918 0.058028582275479
0.000254459091324508 0.000224902413378936
0 0
0.00130797922748141 0.00119383086335444
0.0206782648214745 0.0189497027939558
0.141899119330988 0.128034951588839
0.00276560014639097 0.00254391072232808
0.00934429227789502 0.00874533497595662
0.0588193942840019 0.0578812225506952
0.0227566216448692 0.0217629966732855
0.373633868861982 0.391763138165332
0.0222684038046976 0.0209314800937121
0.412586257426825 0.40781905430296
0.00933578450966289 0.0085573073199791
0.0027122798603908 0.00248715619743389
0.155282018490314 0.145816927294625
0.0226946953347952 0.0212481861327047
0.00148669171133234 0.00137675049325351
0 0
0.380660751201236 0.40149386548096
0.0308260045521448 0.0318696106095962
0.000554597451719742 0.000500163039145876
0.0586706310196497 0.0607259675562224
0.0584787447470227 0.0605441948757629
0.000566378479752259 0.000508276030061252
0.0585455409531304 0.0601426289964564
0.0039692617418756 0.00418642039127492
0.05857449338523 0.0611133107374958
0.000554597451720424 0.000499814208530525
0.0586634623752274 0.0612106098142556
0.0585967773108967 0.0604186104036718
0.0215066556695617 0.0230126266972641
0.420587371349665 0.417275406901321
0.000124040632387611 0.000116358823150143
0.00330979997130386 0.00340602538883395
0.0523186754943607 0.0506986062908354
0.0300983013226904 0.0295890269555422
0.000253820633028068 0.000236501089106926
0.0588711599673206 0.0572277947398105
0.0587152014196167 0.0579965347081565
0.0524943704410808 0.05099358287586
0.0524926720565981 0.0503962691278821
0.0524936676612947 0.0508382318681765
0.000126090406763931 0.000117121231001505
1.15373015035706e-05 1.18476062190589e-05
0 0
6.89309840986247e-05 7.15397856031607e-05
0.000125504756940938 0.000116552355180721
0.0524743412171557 0.0502433883641992
0.000554493251849102 0.000527656359338056
0.0586484959048429 0.0607054346161286
0.0584599166620281 0.0607213276910148
0.000566089118333739 0.000535475657897175
0.0585282034313194 0.0600078769633528
0.0585434888916843 0.0610129862385976
0.0586431079264762 0.061021817572925
0.0586236057873903 0.0604653362435351
0.00055455181683183 0.00052727904279175
0.00025446484783436 0.000237807997901925
0.0585573102274967 0.0570372346554165
0.000254113457938011 0.000237147845932575
0.0587354063384913 0.0580001665179143
0.0308130869309319 0.0318020316121922
0.00396812893666455 0.00418117459226327
0.0588178658334824 0.0577978655328866
0.0104997790887384 0.00963849412693199
0.498115757465202 0.495602989070577
0.0636744028901669 0.0584144986826373
0.310289263715861 0.322219548221175
0.0222470566832542 0.0198964140054872
0.00111755074468591 0.000953614584805713
0.0787483431660506 0.0778814966661998
0.0138784208749142 0.0139677769898853
0.000571770148404237 0.000583759015461328
0.000857655222723064 0.000841408636839243
0 0
0.024114760771247 0.0245845131922803
0.00813324984260317 0.00770526318694117
0.0473189200175203 0.0482243224076715
0.04759369005372 0.0489300307630129
0.00816958307052748 0.00771340244505246
0.0474486409953423 0.0484516849274075
0.0472062302402559 0.0486272737197506
0.00861125887254017 0.00811831876042965
0.0473782453662306 0.0485195464777203
0.0483677581206155 0.0486359670963078
0.0265522094292618 0.027125109189487
0.0163218510871388 0.0153720045944212
0.0580207587627014 0.0580998952437145
0.057875709704322 0.0581136209810988
0.0163068068599443 0.0153131572946152
0.0579787484679005 0.057876562790461
0.0580482925369902 0.0582364431167907
0.0162295987505932 0.0153230459507389
0.0578493113434052 0.0581079660889077
0.057705681551748 0.0578086455940996
0.00694134965452003 0.00683112756068424
0.0251973774221959 0.0240388757180203
0.0044897083293376 0.00450592877721339
0.048263583943664 0.0487621124225815
0.00420074562596124 0.00397321511874463
5.90414953809823e-05 5.10746691515638e-05
0 0
0 0
0.000208916060594638 0.000190592067807434
0.00394840000386448 0.00372763413854331
0.048285440651088 0.0471694495575245
0.0482295215424848 0.0469979335272626
0.00402844664662599 0.00380739070639492
0.0483314248926883 0.0485819270376457
0.000584737886985966 0.000475964877517117
9.62617949600708e-06 7.35830147822916e-06
0.0639968129227429 0.0638841105219164
0.00648097031889542 0.00508023935102306
0.0639992484621302 0.0636693824447006
0.0640055112777132 0.0638569790412349
0.0065855825346326 0.00516983572278904
0.0640232559218406 0.0638890246093333
0.0638991593909786 0.0636952508499944
0.0294003238107643 0.0264255425550532
0.000234739606046284 0.000154082688946091
0.0640102663784212 0.0636141113769075
0 0
0.00110272212295175 0.00114537666587308
0.0164696884810248 0.0177117876964674
0.109205061850248 0.118773676446832
0.00024900176972171 0.000208345195611768
0.0107693265390304 0.00930140076535172
0.396366352746752 0.41526111385799
0.0265453672329948 0.0224200797536846
0.434339122624606 0.411241678338403
0.0046865690223147 0.00366988605730827
0.000266787610355891 0.000266655222478767
1.84405125291749e-05 1.52148567383518e-05
0.00647030033679552 0.00507774646403993
0.0320109900815552 0.0319584866129029
0 0
8.36201857508403e-05 6.49667599939081e-05
0.00169675910891551 0.00134299144978819
0.0454600385974948 0.0459339021061084
0.0452244871449935 0.0457449860409895
0.00171485168724577 0.0013536323081989
0.0454651416324152 0.0463969046627597
0.0452219356275363 0.046393090282674
0.00181064956995301 0.00144576864394167
0.00569382718340236 0.00533417031548518
0.00408381966802145 0.0040340669940483
0.0263126397535696 0.0268834341808328
0.00336336392061527 0.00265171080448323
0.0512785422020972 0.0526432804720177
0.0512858488202736 0.0530307290556209
0.00336637935033418 0.00265166025853647
0.0513597268484561 0.0526216198407864
0.0512648567902857 0.0529948045847686
0.00358256246578667 0.00282018572956822
0.0513059130257281 0.0528406326951198
0.0452798086825835 0.0463200974172202
};
\addlegendentry{F7}
\path [draw=white, fill=color2, opacity=0.15, line width=0.32pt]
(axis cs:0,0.000365352702095293)
--(axis cs:0,-0.00103039392135677)
--(axis cs:0.0050314722976283,0.00415192562687565)
--(axis cs:0.0100629445952566,0.00933212057126965)
--(axis cs:0.0150944168928849,0.0144904644782519)
--(axis cs:0.0201258891905132,0.0196433009290085)
--(axis cs:0.0251573614881415,0.0247439891232263)
--(axis cs:0.0301888337857698,0.0297664178470539)
--(axis cs:0.0352203060833981,0.0347518022788605)
--(axis cs:0.0402517783810264,0.0396976399524116)
--(axis cs:0.0452832506786547,0.0446333357315155)
--(axis cs:0.050314722976283,0.0495695106864609)
--(axis cs:0.0553461952739113,0.0545033016541053)
--(axis cs:0.0603776675715396,0.0594381122857521)
--(axis cs:0.0654091398691679,0.064375991131764)
--(axis cs:0.0704406121667962,0.0693115069026522)
--(axis cs:0.0754720844644245,0.0742470947233647)
--(axis cs:0.0805035567620528,0.079171498179973)
--(axis cs:0.0855350290596811,0.0841018764337486)
--(axis cs:0.0905665013573094,0.0890346292633479)
--(axis cs:0.0955979736549377,0.0939673820929471)
--(axis cs:0.100629445952566,0.0989001349225464)
--(axis cs:0.105660918250194,0.10383306786362)
--(axis cs:0.110692390547823,0.108765798088941)
--(axis cs:0.115723862845451,0.113684015593065)
--(axis cs:0.120755335143079,0.118625869349855)
--(axis cs:0.125786807440707,0.123564061522137)
--(axis cs:0.130818279738336,0.128494669619627)
--(axis cs:0.135849752035964,0.133422457749904)
--(axis cs:0.140881224333592,0.138350245880181)
--(axis cs:0.145912696631221,0.143278034010458)
--(axis cs:0.150944168928849,0.148205822140735)
--(axis cs:0.155975641226477,0.153133610271011)
--(axis cs:0.161007113524106,0.158061398401288)
--(axis cs:0.166038585821734,0.162989186531565)
--(axis cs:0.171070058119362,0.167916974661842)
--(axis cs:0.176101530416991,0.172844762792118)
--(axis cs:0.181133002714619,0.177777099786171)
--(axis cs:0.186164475012247,0.18271086240611)
--(axis cs:0.191195947309875,0.18764462502605)
--(axis cs:0.196227419607504,0.192578387645989)
--(axis cs:0.201258891905132,0.197512150265928)
--(axis cs:0.20629036420276,0.202438062483402)
--(axis cs:0.211321836500389,0.207359899795183)
--(axis cs:0.216353308798017,0.212281737106965)
--(axis cs:0.221384781095645,0.217203574418746)
--(axis cs:0.226416253393274,0.222125411730528)
--(axis cs:0.231447725690902,0.227048702047131)
--(axis cs:0.23647919798853,0.231976184400275)
--(axis cs:0.241510670286158,0.236903772971734)
--(axis cs:0.246542142583787,0.241831580269892)
--(axis cs:0.251573614881415,0.246764086514788)
--(axis cs:0.256605087179043,0.251698596682116)
--(axis cs:0.261636559476672,0.256633106849445)
--(axis cs:0.2666680317743,0.261567617016773)
--(axis cs:0.271699504071928,0.266502127184101)
--(axis cs:0.276730976369557,0.27143663735143)
--(axis cs:0.281762448667185,0.276371147518758)
--(axis cs:0.286793920964813,0.281305657686086)
--(axis cs:0.291825393262441,0.286240167853415)
--(axis cs:0.29685686556007,0.291174678020743)
--(axis cs:0.301888337857698,0.296109188188072)
--(axis cs:0.306919810155326,0.3010436983554)
--(axis cs:0.311951282452955,0.305978208522728)
--(axis cs:0.316982754750583,0.310912718690057)
--(axis cs:0.322014227048211,0.315847228857385)
--(axis cs:0.327045699345839,0.320781739024713)
--(axis cs:0.332077171643468,0.325716249192042)
--(axis cs:0.337108643941096,0.33065075935937)
--(axis cs:0.342140116238724,0.335583166285959)
--(axis cs:0.347171588536353,0.340511293463687)
--(axis cs:0.352203060833981,0.345439420641415)
--(axis cs:0.357234533131609,0.350367547819142)
--(axis cs:0.362266005429238,0.35529567499687)
--(axis cs:0.367297477726866,0.360223802174598)
--(axis cs:0.372328950024494,0.365151929352326)
--(axis cs:0.377360422322123,0.370080056530054)
--(axis cs:0.382391894619751,0.375008183707781)
--(axis cs:0.387423366917379,0.379936314868484)
--(axis cs:0.392454839215007,0.384864471651346)
--(axis cs:0.397486311512636,0.389792628434208)
--(axis cs:0.402517783810264,0.39472078521707)
--(axis cs:0.407549256107892,0.399648941999932)
--(axis cs:0.412580728405521,0.404577098782794)
--(axis cs:0.417612200703149,0.409505255565656)
--(axis cs:0.422643673000777,0.414433412348518)
--(axis cs:0.427675145298406,0.41936156913138)
--(axis cs:0.432706617596034,0.424289725914242)
--(axis cs:0.437738089893662,0.429217882697104)
--(axis cs:0.44276956219129,0.434146039479966)
--(axis cs:0.447801034488919,0.439074196262828)
--(axis cs:0.452832506786547,0.44400235304569)
--(axis cs:0.457863979084175,0.448930509828552)
--(axis cs:0.462895451381804,0.453858666611414)
--(axis cs:0.467926923679432,0.458786823394276)
--(axis cs:0.47295839597706,0.463714980177138)
--(axis cs:0.477989868274688,0.46864313696)
--(axis cs:0.483021340572317,0.473571293742862)
--(axis cs:0.488052812869945,0.478499450525724)
--(axis cs:0.493084285167573,0.483427607308586)
--(axis cs:0.498115757465202,0.488355764091448)
--(axis cs:0.498115757465202,0.513471087848591)
--(axis cs:0.498115757465202,0.513471087848591)
--(axis cs:0.493084285167573,0.508273818278774)
--(axis cs:0.488052812869945,0.503076548708957)
--(axis cs:0.483021340572317,0.497879279139139)
--(axis cs:0.477989868274688,0.492682009569322)
--(axis cs:0.47295839597706,0.487484739999504)
--(axis cs:0.467926923679432,0.482287470429687)
--(axis cs:0.462895451381804,0.477090200859869)
--(axis cs:0.457863979084175,0.471892914726345)
--(axis cs:0.452832506786547,0.466695623744504)
--(axis cs:0.447801034488919,0.461498332762663)
--(axis cs:0.44276956219129,0.456301041780822)
--(axis cs:0.437738089893662,0.451103750798982)
--(axis cs:0.432706617596034,0.445906459817141)
--(axis cs:0.427675145298406,0.4407091688353)
--(axis cs:0.422643673000777,0.43551187785346)
--(axis cs:0.417612200703149,0.430314586871619)
--(axis cs:0.412580728405521,0.425117295889778)
--(axis cs:0.407549256107892,0.419920004907937)
--(axis cs:0.402517783810264,0.414722713926097)
--(axis cs:0.397486311512636,0.409525422944256)
--(axis cs:0.392454839215007,0.404328131962415)
--(axis cs:0.387423366917379,0.399130840980574)
--(axis cs:0.382391894619751,0.393933549998734)
--(axis cs:0.377360422322123,0.388736259016893)
--(axis cs:0.372328950024494,0.383538968035052)
--(axis cs:0.367297477726866,0.378341677053212)
--(axis cs:0.362266005429238,0.373144386071371)
--(axis cs:0.357234533131609,0.36794709508953)
--(axis cs:0.352203060833981,0.362751112765175)
--(axis cs:0.347171588536353,0.357557897699779)
--(axis cs:0.342140116238724,0.352364682634384)
--(axis cs:0.337108643941096,0.347171467568988)
--(axis cs:0.332077171643468,0.341978252503593)
--(axis cs:0.327045699345839,0.336785037438197)
--(axis cs:0.322014227048211,0.331591822372801)
--(axis cs:0.316982754750583,0.326398607307406)
--(axis cs:0.311951282452955,0.32120539224201)
--(axis cs:0.306919810155326,0.316012177176615)
--(axis cs:0.301888337857698,0.310818962111219)
--(axis cs:0.29685686556007,0.305625747045824)
--(axis cs:0.291825393262441,0.300432531980428)
--(axis cs:0.286793920964813,0.295239316915033)
--(axis cs:0.281762448667185,0.290046101849637)
--(axis cs:0.276730976369557,0.284852774932776)
--(axis cs:0.271699504071928,0.279659427695536)
--(axis cs:0.2666680317743,0.274466080458296)
--(axis cs:0.261636559476672,0.269272733221055)
--(axis cs:0.256605087179043,0.264079385983815)
--(axis cs:0.251573614881415,0.258886038746575)
--(axis cs:0.246542142583787,0.253692691509335)
--(axis cs:0.241510670286158,0.248495878305031)
--(axis cs:0.23647919798853,0.2432923570452)
--(axis cs:0.231447725690902,0.238098317434976)
--(axis cs:0.226416253393274,0.2329051932825)
--(axis cs:0.221384781095645,0.227712069130023)
--(axis cs:0.216353308798017,0.222518944977546)
--(axis cs:0.211321836500389,0.217325820825069)
--(axis cs:0.20629036420276,0.212132693558167)
--(axis cs:0.201258891905132,0.206939433840098)
--(axis cs:0.196227419607504,0.201746174122029)
--(axis cs:0.191195947309875,0.196552265122054)
--(axis cs:0.186164475012247,0.191353897419225)
--(axis cs:0.181133002714619,0.186155529716396)
--(axis cs:0.176101530416991,0.180961174547739)
--(axis cs:0.171070058119362,0.17577054874892)
--(axis cs:0.166038585821734,0.170579922950101)
--(axis cs:0.161007113524106,0.165389297151282)
--(axis cs:0.155975641226477,0.160198671352463)
--(axis cs:0.150944168928849,0.155003853697624)
--(axis cs:0.145912696631221,0.149793895342363)
--(axis cs:0.140881224333592,0.144583936987103)
--(axis cs:0.135849752035964,0.139373869851508)
--(axis cs:0.130818279738336,0.134171630899144)
--(axis cs:0.125786807440707,0.128977410426563)
--(axis cs:0.120755335143079,0.123784667900046)
--(axis cs:0.115723862845451,0.118591925373529)
--(axis cs:0.110692390547823,0.113399182847013)
--(axis cs:0.105660918250194,0.108206440320496)
--(axis cs:0.100629445952566,0.103013697793979)
--(axis cs:0.0955979736549377,0.0978209552674624)
--(axis cs:0.0905665013573094,0.0926296431832388)
--(axis cs:0.0855350290596811,0.0874389648826793)
--(axis cs:0.0805035567620528,0.0822426811916249)
--(axis cs:0.0754720844644245,0.0770499851613954)
--(axis cs:0.0704406121667962,0.0718548710620369)
--(axis cs:0.0654091398691679,0.0666528970310578)
--(axis cs:0.0603776675715396,0.0614400636515952)
--(axis cs:0.0553461952739113,0.0562440508884824)
--(axis cs:0.050314722976283,0.0510537478862029)
--(axis cs:0.0452832506786547,0.0458635017196969)
--(axis cs:0.0402517783810264,0.0406766913652576)
--(axis cs:0.0352203060833981,0.0354924832803967)
--(axis cs:0.0301888337857698,0.0303434562879511)
--(axis cs:0.0251573614881415,0.0252442462537019)
--(axis cs:0.0201258891905132,0.0201993416600843)
--(axis cs:0.0150944168928849,0.0151969160979048)
--(axis cs:0.0100629445952566,0.0102553105057592)
--(axis cs:0.0050314722976283,0.00530591215974675)
--(axis cs:0,0.000365352702095293)
--cycle;

\addplot [line width=0.72pt, color0, forget plot]
table {%
9.47291261422897e-07 0.000237898297256872
0.00502224681847125 0.00523738440943607
0.0100435463456811 0.0102368705216153
0.0150648458728909 0.0152363566337945
0.0200861454001007 0.0202358427459737
0.0251074449273106 0.0252353288581529
0.0301287444545204 0.0302348149703321
0.0351500439817302 0.0352343010825113
0.04017134350894 0.0402337871946905
0.0451926430361499 0.0452332733068697
0.0502139425633597 0.0502327594190489
0.0552352420905695 0.0552322455312281
0.0602565416177793 0.0602317316434073
0.0652778411449892 0.0652312177555864
0.070299140672199 0.0702307038677657
0.0753204401994088 0.0752301899799449
0.0803417397266186 0.0802296760921241
0.0853630392538285 0.0852291622043033
0.0903843387810383 0.0902286483164825
0.0954056383082481 0.0952281344286617
0.100426937835458 0.100227620540841
0.105448237362668 0.10522710665302
0.110469536889878 0.110226592765199
0.115490836417087 0.115226078877378
0.120512135944297 0.120225564989558
0.125533435471507 0.125225051101737
0.130554734998717 0.130224537213916
0.135576034525927 0.135224023326095
0.140597334053137 0.140223509438274
0.145618633580346 0.145222995550454
0.150639933107556 0.150222481662633
0.155661232634766 0.155221967774812
0.160682532161976 0.160221453886991
0.165703831689186 0.16522093999917
0.170725131216396 0.17022042611135
0.175746430743605 0.175219912223529
0.180767730270815 0.180219398335708
0.185789029798025 0.185218884447887
0.190810329325235 0.190218370560066
0.195831628852445 0.195217856672246
0.200852928379655 0.200217342784425
0.205874227906864 0.205216828896604
0.210895527434074 0.210216315008783
0.215916826961284 0.215215801120962
0.220938126488494 0.220215287233142
0.225959426015704 0.225214773345321
0.230980725542913 0.2302142594575
0.236002025070123 0.235213745569679
0.241023324597333 0.240213231681858
0.246044624124543 0.245212717794038
0.251065923651753 0.250212203906217
0.256087223178963 0.255211690018396
0.261108522706172 0.260211176130575
0.266129822233382 0.265210662242755
0.271151121760592 0.270210148354934
0.276172421287802 0.275209634467113
0.281193720815012 0.280209120579292
0.286215020342222 0.285208606691471
0.291236319869431 0.290208092803651
0.296257619396641 0.29520757891583
0.301278918923851 0.300207065028009
0.306300218451061 0.305206551140188
0.311321517978271 0.310206037252367
0.316342817505481 0.315205523364546
0.32136411703269 0.320205009476726
0.3263854165599 0.325204495588905
0.33140671608711 0.330203981701084
0.33642801561432 0.335203467813263
0.34144931514153 0.340202953925442
0.346470614668739 0.345202440037622
0.351491914195949 0.350201926149801
0.356513213723159 0.35520141226198
0.361534513250369 0.360200898374159
0.366555812777579 0.365200384486339
0.371577112304789 0.370199870598518
0.376598411831998 0.375199356710697
0.381619711359208 0.380198842822876
0.386641010886418 0.385198328935055
0.391662310413628 0.390197815047234
0.396683609940838 0.395197301159414
0.401704909468048 0.400196787271593
0.406726208995257 0.405196273383772
0.411747508522467 0.410195759495951
0.416768808049677 0.415195245608131
0.421790107576887 0.42019473172031
0.426811407104097 0.425194217832489
0.431832706631307 0.430193703944668
0.436854006158516 0.435193190056847
0.441875305685726 0.440192676169026
0.446896605212936 0.445192162281206
0.451917904740146 0.450191648393385
0.456939204267356 0.455191134505564
0.461960503794565 0.460190620617743
0.466981803321775 0.465190106729923
0.472003102848985 0.470189592842102
0.477024402376195 0.475189078954281
0.482045701903405 0.48018856506646
0.487067001430615 0.485188051178639
0.492088300957824 0.490187537290818
0.497109600485034 0.495187023402998
};
\addplot [line width=0.72pt, color1, forget plot]
table {%
0 -4.65157649989592e-05
0.00499433366960279 0.00495292884013246
0.00998866733920557 0.00995237344526389
0.0149830010088084 0.0149518180503953
0.0199773346784111 0.0199512626555267
0.0249716683480139 0.0249507072606581
0.0299660020176167 0.0299501518657896
0.0349603356872195 0.034949596470921
0.0399546693568223 0.0399490410760524
0.0449490030264251 0.0449484856811838
0.0499433366960279 0.0499479302863153
0.0549376703656307 0.0549473748914467
0.0599320040352334 0.0599468194965781
0.0649263377048362 0.0649462641017095
0.069920671374439 0.0699457087068409
0.0749150050440418 0.0749451533119724
0.0799093387136446 0.0799445979171038
0.0849036723832474 0.0849440425222352
0.0898980060528502 0.0899434871273666
0.094892339722453 0.0949429317324981
0.0998866733920557 0.0999423763376295
0.104881007061659 0.104941820942761
0.109875340731261 0.109941265547892
0.114869674400864 0.114940710153024
0.119864008070467 0.119940154758155
0.12485834174007 0.124939599363287
0.129852675409672 0.129939043968418
0.134847009079275 0.134938488573549
0.139841342748878 0.139937933178681
0.144835676418481 0.144937377783812
0.149830010088084 0.149936822388944
0.154824343757686 0.154936266994075
0.159818677427289 0.159935711599207
0.164813011096892 0.164935156204338
0.169807344766495 0.169934600809469
0.174801678436098 0.174934045414601
0.1797960121057 0.179933490019732
0.184790345775303 0.184932934624864
0.189784679444906 0.189932379229995
0.194779013114509 0.194931823835126
0.199773346784111 0.199931268440258
0.204767680453714 0.204930713045389
0.209762014123317 0.209930157650521
0.21475634779292 0.214929602255652
0.219750681462523 0.219929046860784
0.224745015132125 0.224928491465915
0.229739348801728 0.229927936071046
0.234733682471331 0.234927380676178
0.239728016140934 0.239926825281309
0.244722349810537 0.244926269886441
0.249716683480139 0.249925714491572
0.254711017149742 0.254925159096703
0.259705350819345 0.259924603701835
0.264699684488948 0.264924048306966
0.26969401815855 0.269923492912098
0.274688351828153 0.274922937517229
0.279682685497756 0.279922382122361
0.284677019167359 0.284921826727492
0.289671352836962 0.289921271332623
0.294665686506564 0.294920715937755
0.299660020176167 0.299920160542886
0.30465435384577 0.304919605148018
0.309648687515373 0.309919049753149
0.314643021184976 0.314918494358281
0.319637354854578 0.319917938963412
0.324631688524181 0.324917383568543
0.329626022193784 0.329916828173675
0.334620355863387 0.334916272778806
0.339614689532989 0.339915717383938
0.344609023202592 0.344915161989069
0.349603356872195 0.349914606594201
0.354597690541798 0.354914051199332
0.359592024211401 0.359913495804463
0.364586357881003 0.364912940409595
0.369580691550606 0.369912385014726
0.374575025220209 0.374911829619858
0.379569358889812 0.379911274224989
0.384563692559415 0.384910718830121
0.389558026229017 0.389910163435252
0.39455235989862 0.394909608040383
0.399546693568223 0.399909052645515
0.404541027237826 0.404908497250646
0.409535360907428 0.409907941855778
0.414529694577031 0.414907386460909
0.419524028246634 0.41990683106604
0.424518361916237 0.424906275671172
0.42951269558584 0.429905720276303
0.434507029255442 0.434905164881435
0.439501362925045 0.439904609486566
0.444495696594648 0.444904054091698
0.449490030264251 0.449903498696829
0.454484363933854 0.45490294330196
0.459478697603456 0.459902387907092
0.464473031273059 0.464901832512223
0.469467364942662 0.469901277117355
0.474461698612265 0.474900721722486
0.479456032281868 0.479900166327618
0.48445036595147 0.484899610932749
0.489444699621073 0.48989905553788
0.494439033290676 0.494898500143012
};
\addplot [line width=0.72pt, color2, forget plot]
table {%
0 -0.000319990937681832
0.0050314722976283 0.00474690192179211
0.0100629445952566 0.00981379478126605
0.0150944168928849 0.01488068764074
0.0201258891905132 0.0199475805002139
0.0251573614881415 0.0250144733596879
0.0301888337857698 0.0300813662191618
0.0352203060833981 0.0351482590786357
0.0402517783810264 0.0402151519381097
0.0452832506786547 0.0452820447975836
0.050314722976283 0.0503489376570576
0.0553461952739113 0.0554158305165315
0.0603776675715396 0.0604827233760054
0.0654091398691679 0.0655496162354794
0.0704406121667962 0.0706165090949533
0.0754720844644245 0.0756834019544272
0.0805035567620528 0.0807502948139012
0.0855350290596811 0.0858171876733751
0.0905665013573094 0.0908840805328491
0.0955979736549377 0.095950973392323
0.100629445952566 0.101017866251797
0.105660918250194 0.106084759111271
0.110692390547823 0.111151651970745
0.115723862845451 0.116218544830219
0.120755335143079 0.121285437689693
0.125786807440707 0.126352330549167
0.130818279738336 0.131419223408641
0.135849752035964 0.136486116268115
0.140881224333592 0.141553009127588
0.145912696631221 0.146619901987062
0.150944168928849 0.151686794846536
0.155975641226477 0.15675368770601
0.161007113524106 0.161820580565484
0.166038585821734 0.166887473424958
0.171070058119362 0.171954366284432
0.176101530416991 0.177021259143906
0.181133002714619 0.18208815200338
0.186164475012247 0.187155044862854
0.191195947309875 0.192221937722328
0.196227419607504 0.197288830581802
0.201258891905132 0.202355723441276
0.20629036420276 0.20742261630075
0.211321836500389 0.212489509160224
0.216353308798017 0.217556402019698
0.221384781095645 0.222623294879171
0.226416253393274 0.227690187738645
0.231447725690902 0.232757080598119
0.23647919798853 0.237823973457593
0.241510670286158 0.242890866317067
0.246542142583787 0.247957759176541
0.251573614881415 0.253024652036015
0.256605087179043 0.258091544895489
0.261636559476672 0.263158437754963
0.2666680317743 0.268225330614437
0.271699504071928 0.273292223473911
0.276730976369557 0.278359116333385
0.281762448667185 0.283426009192859
0.286793920964813 0.288492902052333
0.291825393262441 0.293559794911807
0.29685686556007 0.298626687771281
0.301888337857698 0.303693580630754
0.306919810155326 0.308760473490228
0.311951282452955 0.313827366349702
0.316982754750583 0.318894259209176
0.322014227048211 0.32396115206865
0.327045699345839 0.329028044928124
0.332077171643468 0.334094937787598
0.337108643941096 0.339161830647072
0.342140116238724 0.344228723506546
0.347171588536353 0.34929561636602
0.352203060833981 0.354362509225494
0.357234533131609 0.359429402084968
0.362266005429238 0.364496294944442
0.367297477726866 0.369563187803916
0.372328950024494 0.37463008066339
0.377360422322123 0.379696973522864
0.382391894619751 0.384763866382338
0.387423366917379 0.389830759241811
0.392454839215007 0.394897652101285
0.397486311512636 0.399964544960759
0.402517783810264 0.405031437820233
0.407549256107892 0.410098330679707
0.412580728405521 0.415165223539181
0.417612200703149 0.420232116398655
0.422643673000777 0.425299009258129
0.427675145298406 0.430365902117603
0.432706617596034 0.435432794977077
0.437738089893662 0.440499687836551
0.44276956219129 0.445566580696025
0.447801034488919 0.450633473555499
0.452832506786547 0.455700366414973
0.457863979084175 0.460767259274447
0.462895451381804 0.465834152133921
0.467926923679432 0.470901044993394
0.47295839597706 0.475967937852868
0.477989868274688 0.481034830712342
0.483021340572317 0.486101723571816
0.488052812869945 0.49116861643129
0.493084285167573 0.496235509290764
0.498115757465202 0.501302402150238
};
\end{axis}

\end{tikzpicture}
